body {
	margin:0;
	padding:0;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.clr {
	clear:both;
}
a, a:visited {
	color:#333;
	outline:none;
	text-decoration: none;	

}
a:hover {
	border-bottom:#000 1px dashed;
	
}
img {
	border:none;
}
td {
	vertical-align:top;
}
#top {
	width:100%;
	height:20px;
	background-color:#000;
	border-bottom:#ffe400 3px solid;
}
#main {
	width:1000px;
	margin:0 auto;
}
#logo {
	margin:25px 0 25px 0;
	float:left;
}
#top_right {
	float:right;
	font-size:14px;
	text-align:right;
	margin:40px 0 0 0;
	line-height:30px;
}
#menu {
	-moz-border-radius:8px 8px 0px 0px;
   	-webkit-border-radius:8px 8px 0px 0px;
   	border-radius:8px 8px 0px 0px;
   	border: 1px solid #000;
	background:#000;
	width:100%;
	height:36px;
	margin-bottom:15px;
}
#menu a:hover, #logo a:hover {
	border-bottom:none !important;
	
}
.ux-menu-container {
	padding:0 0 0 10px;
}
#banner, #banner_h {
	width:1000px;
	height:280px;
}
#banner {
	position:relative;
	margin-bottom:15px;
}
#banner_h {
	position: absolute;
	top:0;
	z-index:3;
	background:url(../images/banner.png) center no-repeat;
}
.slider-wrapper {
	position:absolute;
	top:0;
	z-index:0;
}
#m_menu_h ul{
	padding:0;
	margin:15px 0 15px 0;
}
#m_menu_h li {
	list-style:none;
	float:left;
}
#m_menu_h a {
	display:block;
	padding:18px;
	border-right:#e0dede 1px solid;
	font-size:12px;
	font-weight:bold;
	height:40px;
}
#m_menu_h a:hover {
	border-bottom:none !important;
}
#m_menu_h span {
	float:right;
	padding-top:10px;
	display:block;
}
#m_menu_h img {
	float:left;
	margin:0 10px 0 0;
}
#m_menu_h a.first {
	padding-left:0;
}
#m_menu_h a.last {
	padding-right:0;
	border-right:none;
}
#middle {
	-moz-border-radius:8px 8px 0px 0px;
   	-webkit-border-radius:8px 8px 0px 0px;
   	border-radius:8px 8px 0px 0px;
   	border: 0px solid #fff;
	background:#fff url(../images/bg.png) repeat-x;
	width:1000px;
	height:220px;
	padding:10px 0 0 0;
	margin-top:15px;
}
h1, h3 {
	font-size:16px;
}
h2 {
	font-size:14px;
	font-style:italic;
}
.moduletable h3 {
	border-bottom:#000 2px solid;
	padding:10px 10px 10px 0;
}
.moduletable_testy h3 {
	display:block;
	padding:10px;
	-moz-border-radius:8px 8px 8px 8px;
   	-webkit-border-radius:8px 8px 8px 8px;
   	border-radius:8px 8px 8px 8px;
   	border: 0px solid #000;
	background:#000;
	color:#FFF;
}
.moduletable_testy  a {
	font-style:normal;
}
.newsflash_testy {
	font-style:italic;
}
#middle .moduletable, #middle .moduletable_testy {
	width:210px;
	float:left;
	padding:0px 20px 0px 20px;
}
#middle .menu li, #middle ul.menu  {
	list-style:none;
	margin:0;
	padding:0;
}
#footer {
	width:100%;
	height:50px;
	background-color:#ffe400;
	border-top:#000 3px solid;
	margin-top:20px;
}
.items-leading div {
	margin-bottom:25px;
}
#content {
	width:750px;
	float:left;
}
#right {
	width:215px;
	padding-left:25px;
	float:right;
	border-left:#e0dede 1px solid;
}
#right ul {
	margin:0;
	padding:0;
}
#right  li {
	list-style:none;
}
#right li a {
	display:block;
	padding:0 5px 0 50px;
	background:#f2f2ec url(../images/menu_bg.png) top left repeat-y;
	-moz-border-radius:8px 8px 8px 8px;
   	-webkit-border-radius:8px 8px 8px 8px;
   	border-radius:8px 8px 8px 8px;
   	border: 1px solid #e0dede;
	clear:both;
	margin-bottom:6px;
	height:54px;
	font-weight:bold;
}
#right li a img {
	float: left;
	margin:10px 10px 0 0;
}
#right li a span {
	float:right;
	margin-top:20px;
}
#creators {
	margin:0 auto;
	padding-top:15px;
	width:1000px;
	text-align:right;
	font-size:10px;
	color:#7a7a7a;
}
#creators a {
	font-size:10px;
	color:#7a7a7a;
}
	